Computer Security
[EN] securityvulns.ru no-pyccku


Samba buffer overflow
Published:08.01.2014
Source:
SecurityVulns ID:13492
Type:remote
Threat Level:
8/10
Description:Buffer overflow on DCE-RPC packet parsing.
Affected:SAMBA : Samba 4.1
CVE:CVE-2013-4475 (Samba 3.x before 3.6.20, 4.0.x before 4.0.11, and 4.1.x before 4.1.1, when vfs_streams_depot or vfs_streams_xattr is enabled, allows remote attackers to bypass intended file restrictions by leveraging ACL differences between a file and an associated alternate data stream (ADS).)
 CVE-2013-4408 (Buffer overflow in the dcerpc_read_ncacn_packet_done function in librpc/rpc/dcerpc_util.c in winbindd in Samba 3.x before 3.6.22, 4.0.x before 4.0.13, and 4.1.x before 4.1.3 allows remote AD domain controllers to execute arbitrary code via an invalid fragment length in a DCE-RPC packet.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod